G22-2025-Final Project - Feature #1500
Feature # 1496 (New): Wiki

Wiki(UML)
12/11/2025 03:45 PM - FUJITA Ryusei

Status: Resolved Start date: 12/18/2025
Priority: Normal Due date: 12/25/2025
Assignee: STOLBOVOQY Dennis Victor % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/18/2025 01:25 PM - STOLBOVOY Dennis Victor
- % Done changed from 0 to 70

#2 - 12/18/2025 02:08 PM - STOLBOVOY Dennis Victor
- % Done changed from 70 to 90

#3 - 12/18/2025 02:09 PM - STOLBOVOY Dennis Victor
- Status changed from New to Resolved

- % Done changed from 90 to 100
